{
  "name": "next-portfolio",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "export": "next export",
    "deploy": "cd out && now --public",
    "now-build": "next build && next export -o dist"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "isomorphic-unfetch": "^3.1.0",
    "next": "^12.1.5",
    "nprogress": "^0.2.0",
    "react": "^18.1.0",
    "react-dom": "^18.1.0"
  }
}
